@charset "utf-8";
/* CSS Document */

html {
    background: #00181e;
}
body {
 background: #00181e;
 font-family: Roboto,Verdana, Arial, Helvetica, sans-serif;
}
nav {
 height: 84px;
}

a {
 color: #3399cc;
 text-decoration: none;
}

.sblock{
 width:100%;
 margin:auto;
 margin-top: 2em;
}

@media (min-width: 600px) {
 .sblock{
   width: 34em;
 }
 footer {
    position:fixed !important;
 }
}

footer {
    position:relative;
    background: #00181e;
    font-size:12px;
}

footer {
	text-align: center;
	position: fixed;
	z-index: 100;
	left: 0;
	right: 0;
	bottom: 0;
}

.noborder fieldset{
    border:0;
    padding: 0;
}

.datatext{
color:#d9d9d9;
}
.freetext{
color: #fff;
font-size: 1.2em;
line-height: 1.2em;
text-align: justify;
}

.sblock h2{
 color:#fff;
 font-size: 1.8em;
}
.sblock.mb{ 
margin-bottom: 5em;
}
.container_12 {
    width: 98%;
    margin-left: 1%;
    margin-right: 1%;
}
.abg{
background-color:#00181e;
padding-top: 15px;
padding-left:20px;
padding-bottom: 5px;
text-align: left;
}

.mitt{
text-align:center;
padding-left:0;
}

.anixa-bar {
 top: 0;
 width: 100%;
 margin-right: 4px;
 margin-left: 4px;
}

.center {
    text-align: center;
    margin: 0 auto;
    display: block;
    border-radius: 0;
    background: #2056a3;
    color:#d9d9d9;
    border: 0;
    font-size: 1.2em;
}

.center:hover {
    background: #2056a3;
}

.login-bg section{
 /*top:40%;*/
}

.row:before,
.row:after{
	display: table;
	content: " ";
}
.row:after {
	clear: both;
}

.ec{
 width: 100px;
 /*margin-left: -7px;*/
 margin-top: -12px;
}

.line{
 height: 1px;
}

.breit{
width:100%;
}

.line li{
width:21%;
height:3px;
float:left;
background-color:#2056a3;
margin:4px;
}

.line .red{
background-color:red;
}


.form label,
	.form .label {
		color: #fff;
}

.block-content{
background: transparent !important;
border:none;
box-shadow:none;
}

.mini-infos {
color:#fff;
font-size: 1.3em;
}
.block-content.lite-grey-gradient{
background: white url(../images/old-browsers-bg/lite-grey-gradient-bg.png) repeat-x top;
}

.grid_12{
display:inline-block;
}

.inf div{
    height:30px;
    width: 184px;
    overflow: hidden;
    margin-top: 2px;
    margin-left: 5px;
    line-height: 13px;
    color:#000;
}

.inf span{
position: absolute;
left: 5px;
color: #444;
text-shadow: #fff 1px 1px;
}

.play-small{
    position: absolute;
    right: 4px;
    bottom: 10px;
}

.play-small img{
width:20px;
height:20pX
}

.detail{
 height: 300px;
 background-size:40%  !important;
 background-position: top right !important;
}

.detail div{
 width:58%;
 color:#fff;
 font-size:15px;
 line-height: 20px;
 height: 200px;
 overflow: hidden;
}

#vliste li{
padding:0;
overflow: hidden;
}

.block-content h2, .block-content .h2 {
    position: absolute;
    /*left: 0.5em;*/
    top: -0.444em;
    margin: 0;
    z-index: 100;
}

h2{
color:#fff;
font-size: 1.5em;
}

#video{
 max-width:600px;
 max-width:100%;
}

.one{
 background: url(/web/Bilder/bgr-2.jpg );
}

.video_player{
padding-right: 15%;
padding-left: 15%;
}


.form input[type=text],
		.form input[type=email],
		.form input[type=password] {
			border-radius: 0;
	        	font-size: 1.2em;
			line-height: 1.2em;
}

.form fieldset,
.fieldset {
 border-radius: 0;
}

.form legend, .legend {
    margin-left: 0;
    margin-bottom: 1em;
}

.smid{
    width: 100%;
    margin-top: 10px;
    background: silver;
    color: #000;
}
.smid td{
    padding:5px;
}
.block-content.top-padding {
padding-top: 0;
}
